update tls_test_actor set is_check_revocation = checkrevocation;
update tls_test_actor set is_use_ca_certs = usecacerts;
update tls_test_actor set is_need_client_auth = needclientauth;
update tls_test_actor set remote_host = previoushost;
update tls_test_actor set remote_port = previousport;
update tls_test_actor set channel_type = previoustype;
update tls_test_actor set dtype = 'Server' where dtype = 'TlsServer';
update tls_test_actor set dtype = 'Client' where dtype = 'TlsClient';
update tls_test_actor set is_start_automatically = false where dtype = 'Server';
update tls_test_actor set is_running = false where dtype = 'Server';
alter table tls_test_actor drop column checkrevocation;
alter table tls_test_actor drop column usecacerts;
alter table tls_test_actor drop column needclientauth;
alter table tls_test_actor drop column previoushost;
alter table tls_test_actor drop column previousport;
alter table tls_test_actor drop column previoustype;
update tls_test_connection set local_host = localhost;
update tls_test_connection set local_port = localport;
update tls_test_connection set remote_host = remotehost;
update tls_test_connection set remote_port = remoteport;
update tls_test_connection set is_success = success;
update tls_test_connection set renegociation_counter = renegociationcounter;
update tls_test_connection set exception_message = exceptionmessage;
update tls_test_connection set exception_stacktrace = exceptionstacktrace;
update tls_test_connection set peer_certificate_chain_pem = peercertificatechainpem;
update tls_test_connection set cipher_suite = ciphersuite;
update tls_test_connection set tls_actor_id = actor_id;
alter table tls_test_connection drop column localhost;
alter table tls_test_connection drop column localport;
alter table tls_test_connection drop column remotehost;
alter table tls_test_connection drop column remoteport;
alter table tls_test_connection drop column renegociationcounter;
alter table tls_test_connection drop column exceptionmessage;
alter table tls_test_connection drop column exceptionstacktrace;
alter table tls_test_connection drop column peercertificatechainpem;
alter table tls_test_connection drop column ciphersuite;
alter table tls_test_connection drop column actor_id;
alter table tls_test_connection drop column success;
UPDATE tls_test_actor SET is_enabled = true;
